wav2swf(1)

NAME
wav2swf - convert a WAV file to an SWF animation.

Synopsis
wav2swf [-o filename] file.wav

DESCRIPTION
Takes a wav file and converts it to a swf movie.

OPTIONS

-h, --help
        Print short help message and exit

-V, --version
        Print version info and exit

-o, --output filename
        Explicitly specify output file. (Otherwise, output will go to output.swf)

-r, --framerate fps
        Set file framerate to fps frames per second.

-s, --samplerate sps
        Set samplerate to sps frames per second (default: 11025).

-d, --definesound
        Store the sound as DEFINESOUND tag, not as streaming sound. Allows for
        looping.

-l, --loop n
        Loop the sound n times.

-C, --cgi
        For use as CGI- prepend http header, write to stdout.

-S, --stop
        Stop the movie at frame 0, and start the sound at 1, so that the
        sound will not play until a "GotoFrame(1)" is issued.
        (For use with flashsound.js).

-E, --end
        Stop the movie at the end frame

-b, --bitrate bps
        Set mp3 bitrate to bps (default: 32)

-v, --verbose
        Be more verbose. (Use more than one -v for greater effect)